.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.012000px;}
.ls4{letter-spacing:-0.008000px;}
.ls1{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.005600px;}
.ls8{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004000px;}
.ls5{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.761600px;}
.ws2{word-spacing:1.116000px;}
.ws1{word-spacing:1.120000px;}
.ws3{word-spacing:1.124000px;}
.ws4{word-spacing:1.320000px;}
._6{margin-left:-4.796000px;}
._1{margin-left:-3.194400px;}
._0{margin-left:-1.396800px;}
._3{width:1.204000px;}
._5{width:7.652000px;}
._4{width:9.804800px;}
._2{width:10.843200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:28.000000px;}
.fs0{font-size:28.800000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y3{bottom:0.093725px;}
.y52{bottom:68.606903px;}
.y51{bottom:77.729673px;}
.y2{bottom:80.229020px;}
.y50{bottom:96.474771px;}
.y4f{bottom:115.219869px;}
.y2c{bottom:137.464052px;}
.y0{bottom:140.588235px;}
.y1b{bottom:169.799346px;}
.y1a{bottom:197.916993px;}
.y19{bottom:226.034641px;}
.y2b{bottom:249.559739px;}
.y18{bottom:254.152288px;}
.y2a{bottom:268.304837px;}
.y4e{bottom:276.115294px;}
.y17{bottom:282.269935px;}
.y29{bottom:287.049935px;}
.y4d{bottom:297.984575px;}
.y16{bottom:310.387582px;}
.y4c{bottom:319.853856px;}
.y15{bottom:338.505229px;}
.y4b{bottom:341.723137px;}
.y4a{bottom:363.592418px;}
.y14{bottom:372.246405px;}
.y13{bottom:400.364052px;}
.y28{bottom:401.739005px;}
.y27{bottom:418.609593px;}
.y12{bottom:428.481699px;}
.y26{bottom:449.382952px;}
.y1c{bottom:453.568889px;}
.y11{bottom:456.599346px;}
.y25{bottom:466.253541px;}
.y20{bottom:474.063686px;}
.y10{bottom:484.716993px;}
.y24{bottom:492.730523px;}
.y23{bottom:509.601111px;}
.yf{bottom:512.834641px;}
.ye{bottom:540.952288px;}
.y1f{bottom:560.681503px;}
.y49{bottom:573.490654px;}
.yd{bottom:574.693464px;}
.y1e{bottom:577.552092px;}
.y48{bottom:595.360559px;}
.yc{bottom:602.811111px;}
.yb{bottom:630.928758px;}
.y22{bottom:649.955033px;}
.ya{bottom:659.046405px;}
.y46{bottom:664.138667px;}
.y21{bottom:666.825621px;}
.y1d{bottom:683.977386px;}
.y45{bottom:686.007948px;}
.y37{bottom:686.008105px;}
.y9{bottom:687.164052px;}
.y44{bottom:707.877229px;}
.y36{bottom:707.877386px;}
.y8{bottom:720.905229px;}
.y3e{bottom:729.746510px;}
.y35{bottom:729.746667px;}
.y7{bottom:744.336601px;}
.y3d{bottom:751.615792px;}
.y34{bottom:751.615948px;}
.y6{bottom:767.767974px;}
.y3c{bottom:773.485073px;}
.y33{bottom:773.485229px;}
.y1{bottom:794.323529px;}
.y3b{bottom:795.354354px;}
.y32{bottom:795.354510px;}
.y3a{bottom:798.478693px;}
.y4{bottom:805.679935px;}
.y43{bottom:817.223635px;}
.y39{bottom:817.223791px;}
.y31{bottom:822.847320px;}
.y38{bottom:839.093072px;}
.y42{bottom:844.716445px;}
.y30{bottom:844.716601px;}
.y41{bottom:866.585726px;}
.y2f{bottom:866.585882px;}
.y40{bottom:888.455007px;}
.y2e{bottom:888.455163px;}
.y3f{bottom:910.324288px;}
.y2d{bottom:910.324444px;}
.y47{bottom:1154.588693px;}
.y5{bottom:1160.930784px;}
.hc{height:20.636000px;}
.h3{height:21.225600px;}
.ha{height:23.584000px;}
.h8{height:26.532000px;}
.h7{height:29.480000px;}
.hb{height:35.376000px;}
.h6{height:41.272000px;}
.h5{height:53.064000px;}
.h2{height:411.564248px;}
.h1{height:1096.588235px;}
.h9{height:1099.712418px;}
.h4{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:352.298497px;}
.w3{width:871.647059px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:85.915033px;}
.x3{left:101.239150px;}
.x1{left:202.290850px;}
.x2{left:205.258824px;}
.x1d{left:222.238758px;}
.x1f{left:319.697647px;}
.x20{left:322.353203px;}
.x1c{left:326.102222px;}
.x21{left:336.490131px;}
.x16{left:350.845752px;}
.x1b{left:362.280261px;}
.x8{left:392.647320px;}
.x1e{left:398.755098px;}
.x9{left:407.549673px;}
.xf{left:410.751961px;}
.xd{left:415.717850px;}
.x10{left:424.279361px;}
.xe{left:427.371208px;}
.x12{left:428.606667px;}
.x13{left:430.528508px;}
.x11{left:443.759267px;}
.x14{left:445.040025px;}
.x17{left:461.035686px;}
.x18{left:466.940392px;}
.x19{left:471.283007px;}
.x7{left:527.455817px;}
.xa{left:584.315479px;}
.x1a{left:615.776471px;}
.x22{left:676.807386px;}
.xb{left:682.617585px;}
.xc{left:685.460279px;}
.x15{left:709.189542px;}
.x6{left:736.291830px;}
.x4{left:761.097843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.010243pt;}
.ls4{letter-spacing:-0.006828pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.004780pt;}
.ls8{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003414pt;}
.ls5{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.650069pt;}
.ws2{word-spacing:0.952569pt;}
.ws1{word-spacing:0.955983pt;}
.ws3{word-spacing:0.959397pt;}
.ws4{word-spacing:1.126695pt;}
._6{margin-left:-4.093657pt;}
._1{margin-left:-2.726601pt;}
._0{margin-left:-1.192248pt;}
._3{width:1.027682pt;}
._5{width:6.531414pt;}
._4{width:8.368951pt;}
._2{width:9.255284pt;}
.fs7{font-size:23.899582pt;}
.fs0{font-size:24.582427pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.y3{bottom:0.080000pt;}
.y52{bottom:58.559867pt;}
.y51{bottom:66.346667pt;}
.y2{bottom:68.480000pt;}
.y50{bottom:82.346667pt;}
.y4f{bottom:98.346667pt;}
.y2c{bottom:117.333333pt;}
.y0{bottom:120.000000pt;}
.y1b{bottom:144.933333pt;}
.y1a{bottom:168.933333pt;}
.y19{bottom:192.933333pt;}
.y2b{bottom:213.013333pt;}
.y18{bottom:216.933333pt;}
.y2a{bottom:229.013333pt;}
.y4e{bottom:235.680000pt;}
.y17{bottom:240.933333pt;}
.y29{bottom:245.013333pt;}
.y4d{bottom:254.346667pt;}
.y16{bottom:264.933333pt;}
.y4c{bottom:273.013333pt;}
.y15{bottom:288.933333pt;}
.y4b{bottom:291.680000pt;}
.y4a{bottom:310.346667pt;}
.y14{bottom:317.733333pt;}
.y13{bottom:341.733333pt;}
.y28{bottom:342.906933pt;}
.y27{bottom:357.306933pt;}
.y12{bottom:365.733333pt;}
.y26{bottom:383.573733pt;}
.y1c{bottom:387.146667pt;}
.y11{bottom:389.733333pt;}
.y25{bottom:397.973733pt;}
.y20{bottom:404.640133pt;}
.y10{bottom:413.733333pt;}
.y24{bottom:420.573333pt;}
.y23{bottom:434.973333pt;}
.yf{bottom:437.733333pt;}
.ye{bottom:461.733333pt;}
.y1f{bottom:478.573333pt;}
.y49{bottom:489.506667pt;}
.yd{bottom:490.533333pt;}
.y1e{bottom:492.973333pt;}
.y48{bottom:508.173867pt;}
.yc{bottom:514.533333pt;}
.yb{bottom:538.533333pt;}
.y22{bottom:554.773333pt;}
.ya{bottom:562.533333pt;}
.y46{bottom:566.879867pt;}
.y21{bottom:569.173333pt;}
.y1d{bottom:583.813333pt;}
.y45{bottom:585.546533pt;}
.y37{bottom:585.546667pt;}
.y9{bottom:586.533333pt;}
.y44{bottom:604.213200pt;}
.y36{bottom:604.213333pt;}
.y8{bottom:615.333333pt;}
.y3e{bottom:622.879867pt;}
.y35{bottom:622.880000pt;}
.y7{bottom:635.333333pt;}
.y3d{bottom:641.546533pt;}
.y34{bottom:641.546667pt;}
.y6{bottom:655.333333pt;}
.y3c{bottom:660.213200pt;}
.y33{bottom:660.213333pt;}
.y1{bottom:678.000000pt;}
.y3b{bottom:678.879867pt;}
.y32{bottom:678.880000pt;}
.y3a{bottom:681.546667pt;}
.y4{bottom:687.693333pt;}
.y43{bottom:697.546533pt;}
.y39{bottom:697.546667pt;}
.y31{bottom:702.346667pt;}
.y38{bottom:716.213333pt;}
.y42{bottom:721.013200pt;}
.y30{bottom:721.013333pt;}
.y41{bottom:739.679867pt;}
.y2f{bottom:739.680000pt;}
.y40{bottom:758.346533pt;}
.y2e{bottom:758.346667pt;}
.y3f{bottom:777.013200pt;}
.y2d{bottom:777.013333pt;}
.y47{bottom:985.506667pt;}
.y5{bottom:990.920000pt;}
.hc{height:17.613992pt;}
.h3{height:18.117249pt;}
.ha{height:20.130276pt;}
.h8{height:22.646561pt;}
.h7{height:25.162845pt;}
.hb{height:30.195414pt;}
.h6{height:35.227983pt;}
.h5{height:45.293121pt;}
.h2{height:351.293333pt;}
.h1{height:936.000000pt;}
.h9{height:938.666667pt;}
.h4{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:300.706667pt;}
.w3{width:744.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:73.333333pt;}
.x3{left:86.413333pt;}
.x1{left:172.666667pt;}
.x2{left:175.200000pt;}
.x1d{left:189.693333pt;}
.x1f{left:272.880000pt;}
.x20{left:275.146667pt;}
.x1c{left:278.346667pt;}
.x21{left:287.213333pt;}
.x16{left:299.466667pt;}
.x1b{left:309.226667pt;}
.x8{left:335.146667pt;}
.x1e{left:340.360000pt;}
.x9{left:347.866667pt;}
.xf{left:350.600000pt;}
.xd{left:354.838667pt;}
.x10{left:362.146400pt;}
.xe{left:364.785467pt;}
.x12{left:365.840000pt;}
.x13{left:367.480400pt;}
.x11{left:378.773600pt;}
.x14{left:379.866800pt;}
.x17{left:393.520000pt;}
.x18{left:398.560000pt;}
.x19{left:402.266667pt;}
.x7{left:450.213333pt;}
.xa{left:498.746267pt;}
.x1a{left:525.600000pt;}
.x22{left:577.693333pt;}
.xb{left:582.652667pt;}
.xc{left:585.079067pt;}
.x15{left:605.333333pt;}
.x6{left:628.466667pt;}
.x4{left:649.640000pt;}
}
